declare namespace Cypress {
  interface Chainable {
    loadTranslations(locale?: string): Chainable<any>;
    getTranslation(key: string, locale?: string): Chainable<string>;
    shouldHaveTranslation(selector: string, key: string, locale?: string): Chainable<void>;
  }
}
